ReflectionZendExtension::__construct
ReflectionZendExtension::getAuthor
ReflectionZendExtension
PHP Manual

# ReflectionZendExtension::export

Export

### Description

public static string ReflectionZendExtension::export ( string `$name` [, string `$return` ] )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`name`

`return`

### Return Values